cfg_inst Struct Reference
Collaboration diagram for cfg_inst:
[legend]

## Data Fields

qb_ipcc_connection_t * | c
corosync_cfg_callbacks_t | callbacks
cs_name_t | comp_name
int | comp_registered
int | finalize

## Detailed Description

Definition at line 65 of file lib/cfg.c.

## Field Documentation

## c

qb_ipcc_connection_t* cfg_inst::c

Definition at line 66 of file lib/cfg.c.

## callbacks

corosync_cfg_callbacks_t cfg_inst::callbacks

Definition at line 67 of file lib/cfg.c.

## comp_name

cs_name_t cfg_inst::comp_name

Definition at line 68 of file lib/cfg.c.

## comp_registered

int cfg_inst::comp_registered

Definition at line 69 of file lib/cfg.c.

## finalize

int cfg_inst::finalize

Definition at line 70 of file lib/cfg.c.

The documentation for this struct was generated from the following file:

- lib/cfg.c